Source: python-oslo-log
Version: 3.16.0-2.el7~mos3
Binary:
  - python-oslo-log
  - python-oslo-log-doc
Build_time: unknown
Code_project:
  oslo.log: a6efc0e714171d4f5ec8baef46cc8734fb4139dc
  oslo.log-build: 6674934c18a6a091cf3ff9b272be2148486c07a4
